Bug 16537 - Overdue and Status triggers grammar
Summary: Overdue and Status triggers grammar
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.22
Hardware: All All
: P5 - low trivial (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-17 13:38 UTC by Jessie Zairo
Modified: 2017-06-14 22:13 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16537 - Overdue and Status triggers grammar (1.48 KB, patch)
2016-06-04 09:28 UTC, Rocio Dressler
Details | Diff | Splinter Review
Bug 16537 - Overdue and Status triggers grammar (1.53 KB, patch)
2016-06-04 09:32 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 16537 - Overdue and Status triggers grammar (1.59 KB, patch)
2016-06-04 09:49 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jessie Zairo 2016-05-17 13:38:04 UTC
In the Overdue and Status triggers, there is a grammar error. Delay is the number of days after an checkout is due before an action is triggered.

It should be "a" checkout rather than "an" checkout.
Comment 1 Rocio Dressler 2016-06-04 09:28:51 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2016-06-04 09:32:34 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-06-04 09:49:38 UTC
Created attachment 52041 [details] [review]
[PASSED QA] Bug 16537 - Overdue and Status triggers grammar

Test plan:

1) Go to the staff client
2) Click on Tools - Overdue notice/status triggers
3) Confirm that the first sentence reads "a" checkout rather than "an" checkout

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 4 Brendan Gallagher 2016-06-04 09:51:53 UTC
Pushed to Master - Will be in the November 2016 release.  Congratulations Rocio on having your first patch accepted to the community.  Thanks!
Comment 5 Frédéric Demians 2016-06-15 07:38:20 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 6 Julian Maurice 2016-06-16 08:25:23 UTC
Patch pushed to 3.22.x, will be in 3.22.8